# Chinese Tech Events in 2021

QConBeijing:
  name: QCon北京2021
  date: 2021-05-29
  days: 3
  city: Beijing
  host: geekbang
  url: https://qcon.infoq.cn/2021/beijing

GMTC-Beijing:
  name: GMTC 全球大前端技术大会 2021·北京站
  date: 2021-07-04
  days: 2
  city: Beijing
  host: geekbang
  url: https://gmtc.infoq.cn/2021/beijing

GOTC-Shanghai:
  name: GOTC全球开源技术峰会（上海）
  date: 2021-07-09
  days: 2
  city: Shanghai
  host: oschina
  url: https://gotc.oschina.net/
  
FP5:
  name: 第五届函数式编程分享会
  date: 2021-07-10
  days: 1
  city: Shanghai
  host: 祖与占
  url: https://zhuanlan.zhihu.com/p/382695580

GIAC:
  name: GIAC全球互联网架构大会
  date: 2021-07-30
  days: 2
  city: Shenzhen
  host: msup
  url:  https://giac.msup.com.cn/

GOTC-Shenzhen:
  name: GOTC全球开源技术峰会（深圳）
  date: 2021-07-31
  days: 2
  city: Shenzhen
  host: oschina
  url: https://gotc.oschina.net/
  
CCFTF43:
  name: CCFTF-SIG前端技术：前端的未来发展方向
  date: 2021-07-31
  days: 1
  city: Beijing
  host: CCF
  url: https://www.ccf.org.cn/Activities/Training/TF/Event_calendar/
  
D-Day-Beijing:
  name: SegmentFault D-Day 大前端技术沙龙·北京站
  date: 2021-07-31
  days: 1
  city: Beijing
  host: sf
  url: https://segmentfault.com/e/1160000040339932

ApacheCon:
  name: Apache亚洲峰会
  date: 2021-08-06
  days: 3
  city: online
  host: apache
  url: https://apachecon.com/acasia2021/zh/

NodeSubway:
  name: Node地下铁
  date: 2021-08-08
  days: 1
  city: Beijing
  host: ?
  url: ?
  
RubyConf:
  name: RubyConf China 2021 Hotwire
  date: 2021-08-14
  days: 2
  city: Shanghai
  host: rubychina
  url: http://rubyconfchina.org/

xdc2021:
  name: 稀土开发者大会
  date: 2021-10-27
  days: 2
  city: Beijing
  host: juejin
  url: https://conf.juejin.cn/xdc2021

# Inclusion:
#   name: Inclusion外滩大会
#   date: 2021-12-??（延期）
#   days: 3
#   city: Shanghai
#   host: Alipay
#   url: https://www.inclusionconf.com/

# OADC:
#   name: 开放原子全球开发者大会
#   date: 2021-12-??（延期）
#   days: 2
#   city: Shenzhen
#   host: openatom
#   url: https://openatom.org/static_event/oadc/

EE:
  name: 卓越工程生产力大会
  date: 2021-10-15
  days: 2
  city: Beijing
  host: msup
  url: https://ee.msup.com.cn/

QConShanghai:
  name: QCon上海2021
  date: 2021-10-21
  days: 3
  city: Shanghai
  host: geekbang
  url: https://qcon.infoq.cn/2021/shanghai

TWebConf:
  name: 腾讯前端技术大会 2021 TWeb Conf
  date: 2021-10-24
  days: 1
  city: Shenzhen
  host: tencent
  url: https://tweb.tencent.com/

COSCon21:
  name: 第六届中国开源年会
  date: 2021-10-30
  days: 2
  city: Chengdu, Shenzhen, Shanghai, Beijing, Zhuhai, Dalian, Wuxi, Fuzhou
  host: kaiyuanshe
  url: https://www.bagevent.com/event/7685233

ArchSummitShenzhen:
  name: ArchSummit全球架构师峰会 深圳2021
  date: 2021-11-12
  days: 2
  city: Shenzhen
  host: geekbang
  url: https://archsummit.infoq.cn/2021/shenzhen

GMTC-Shenzhen:
  name: GMTC 全球大前端技术大会 2021·深圳站
  date: 2021-12-05
  days: 2
  city: Shenzhen
  host: geekbang
  url: https://gmtc.infoq.cn/2021/shenzhen

# Dive:
#   name: 全球基础软件创新大会
#   date: 2021-11-26 延后到 2022-03-25
#   days: 2
#   city: Beijing
#   host: geekbang
#   url: https://dive.infoq.cn/2021/beijing

ArchSummitBeijing:
  name: ArchSummit全球架构师峰会 北京2021
  date: 2021-12-26
  days: 2
  city: Beijing
  host: geekbang
  url: https://archsummit.infoq.cn/2021/beijing
  
# WOT:
#   name: WOT全球技术创新大会
#   date: 2021-12-11 推迟到2022年4月
#   days: 2
#   city: Beijing
#   host: 51cto
#   url: https://wot.51cto.com/act/wot2021/dev/
  
# Top100Summit:
#   name: 第十届全球软件案例研究峰会
#   date: 2021-12-16 延期到2022年1月
#   days: 4
#   city: Beijing
#   host: msup
#   url: https://www.top100summit.com/

D2:
  name: 第16界D2前端技术论坛
  date: 2021-12-18
  days: 2
  city: Hangzhou
  host: alibaba
  url: http://d2forum.alibaba-inc.com
  
# cecc:
#   name: 中国计算机教育大会
#   date: 2021-12-02 延后到 2022-03-25
#   days: 3
#   city: Xiamen
#   host: msup
#   url: https://cecc.msup.com.cn/
  
